/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
	width: 100%; 
}

ul.left-menu li
{
	/*padding: 10px 16px;*/
	/*height: 45px;*/
	border-right: 1px solid #776855;
	text-align: center;
	position: relative;
}
ul.left-menu li:last-child
{
	border-right: 0;
}

ul.left-menu li a
{
	font-size:100%;
	color:#BC262C;
	font-weight:bold;
	text-decoration:none;
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 10px 16px;
	box-sizing: border-box;
}

ul.left-menu li a:visited
{
	color:#BC262C;
}

ul.left-menu li a:hover
{
	/*color:#BC262C;*/
	/*background-color: #83745f;*/
}


ul.left-menu li a.selected:link,
ul.left-menu li a.selected:visited,
ul.left-menu li a.selected:active,
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}

.mainsubmenu {
	position: absolute;
	left: 0;
	right: 0;
	top: 45px;
	background-color: #83745f; /*#c1baaf;*/
	list-style: none;
	padding: 0;
	margin: 0;
	z-index: 1000;
	display: none;
	border-radius: 0px 0px 5px 5px;
	overflow: hidden;
}
.mainsubmenu li {
	height: auto !important;
	min-height: 45px !important;
	border-top: 1px solid #776855;
}
.mainsubmenu li.selected {
	background-color: #83745f !important;
	/*width: 100px;*/
	display: block;
}
.mainsubmenu li.selected a {
	/*width: 100px;*/
	display: block;
}
.mainsubmenu li a {
	height: auto !important;
}
.mainsubmenu li a:hover {
	background-color: #83745f !important;
}
ul.left-menu li:hover .mainsubmenu {
	display: block;
}

.menuhome {
	border-radius: 5px 0px 0px 5px;
}
.menusearch {
	border-radius: 0px 5px 5px 0px;
}

ul.left-menu li.parentmenu:after {
	content: '';
	width: 15px;
	height: 45px;
	background-image: url(images/arrow_down_white.png);
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	/*top: 0;*/
	bottom: 1px;
	right: 10px;
}
